Subject: UAMPS Intrinsic & Extrinsic
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 17:32:46 -0800 (PST)

Matt - Zhiyun needs to make some code changes before I can move Craig to Palo in Enpower (she needs
to treat Craig as a separate region from Palo so the deal will value as a Basis Option).  Therefore I will not be changing this until she is ready.
I will keep you updated.

For the term of the UAMPS deal -  Rockies is marked flat to Palo - so I ran the Intrinsic & Extrinsic evaluation.
Once we change Craig to Palo in enpower and the correlation, we can revalue.

MTM = 1,243,586
Intrinsic = 712,104
Extrinsic = 531,483